# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import datetime


class Migration(migrations.Migration):

    dependencies = [
        ('futstats', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='partido',
            name='date',
            field=models.DateTimeField(default=datetime.datetime(2014, 11, 5, 19, 4, 3, 976323), auto_now_add=True),
            preserve_default=False,
        ),
    ]
